.Home_banner .banner_slide {
  height: 100%;
  position: relative;
}

.Home_banner .banner_slide .img_holder {
  aspect-ratio: 1/0.4;
}

.Home_banner .banner_slide .img_holder .banner_slide_img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.Home_banner .banner_slide .overlay {
  position: absolute;
  inset: 0;
  /* background: linear-gradient(
    90deg,
    rgba(0, 0, 0, 0.85) 0%,
    rgba(0, 0, 0, 0.45) 40%,
    rgba(0, 0, 0, 0.1) 100%
  ); */
  background: transparent
    linear-gradient(90deg, #040404 0%, #02020278 50%, #00000000 60%) 0% 0%
    no-repeat padding-box;
}

.Home_banner .banner_slide .banner_content {
  color: #fff;
  position: absolute;
  top: 0px;
  left: 0px;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

.Home_banner .banner_slide .banner_content .banner_title {
  font-size: 80px;
  font-weight: 900;
  color: #ffffff;
  text-shadow: 0px 3px 6px #00000029;
  font-family: Franklin Gothic;
  display: -webkit-box;
  -webkit-line-clamp: 1;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Home_banner .banner_slide .banner_content .banner_text {
  font-size: 30px;
  color: #ffffff;
  text-shadow: 0px 3px 6px #00000029;
  font-family: Franklin Gothic;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.Home_banner .red_btn_div {
  margin-top: 60px;
}

/* =================== Media Queries ==================== */

@media (min-width: 0px) and (max-width: 575px) {
  .Home_banner .banner_slide .img_holder {
    aspect-ratio: 1/0.9;
  }

  .Home_banner .banner_slide .banner_content .banner_title {
    font-size: 24px;
  }

  .Home_banner .banner_slide .banner_content .banner_text {
    font-size: 17px;
  }
}

@media (min-width: 576px) and (max-width: 767px) {
  .Home_banner .banner_slide .banner_content .banner_title {
    font-size: 40px;
  }

  .Home_banner .banner_slide .banner_content .banner_text {
    font-size: 18px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .Home_banner .banner_slide .banner_content .banner_title {
    font-size: 50px;
  }

  .Home_banner .banner_slide .banner_content .banner_text {
    font-size: 20px;
  }
}

@media (min-width: 992px) and (max-width: 1199px) {
  .Home_banner .banner_slide .banner_content .banner_title {
    font-size: 65px;
  }

  .Home_banner .banner_slide .banner_content .banner_text {
    font-size: 25px;
  }
}
